<?php
$z[0]=Array("field","中国,李克强,格拉索,意方",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","国务院总理李克强11日下午在中南海紫光阁会见意大利参议长格拉索。格拉索表示，中国在国际事务中发挥重要作用，发展成就令人钦佩。",76,302);
$z[1][4]['name']="description";
$z[2]=Array("field","李克强会见意大利参议长格拉索",304,384);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",386,440);
$z[3][4]['name']="writer";
$z[4]=Array("field","",442,481);
$z[4][4]['name']="source";
$z[5]=Array("field","",483,523);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　格拉索暗示，<a href=news/china/difang/201511/1631476.html\">中国</a>在国际事宜中发挥紧张作用，发展成绩令人钦佩。意方坚信中国经济将保持优良发展势头，愿在双多边各层面、各领域加强对华交换与合作，分享经验，深度到场中国发展进程。(记者刘华)\r\n\n<p>　　<a href=news/china/sz/201511/2433821.html\">李克强</a>暗示，中意传统友情深挚，关系康健稳固发展。去年两国总理成功互访，就深化双方合作告竣紧张共识，有关成果正在得到努力落实。中方愿赞成方进一步增长高层交往与政治互信，推动务实合作不断深化，密切在国际地区事宜中的沟通和谐，加强议会友爱交换合作，夯实双边关系的民意基础。<a href=\"http://www.xinnue.com/tuku/\" target=\"_blank\">养眼美女欣赏</a></p>\r\n\n<p>　　李克强指出，当前中国经济平稳运行，处于合理区间。虽面临挑战，但稳中向好，尤其是新动能和结构调整亮点纷呈。我们有掌握实现全年经济社会发展重要预期目的，为将来中国经济恒久康健稳固发展打好基础。信托这将为中国同欧洲甚至世界各国深化合作提供新的机遇，拓展更广阔的空间。</p><p>　　国务院总理李克强11日下午在中南海紫光阁会见意大利参议长格拉索。</p>",525,1943);
$z[6][4]['name']="body";
$z[7]=Array("field","",1945,1984);
$z[7][4]['name']="litpic";

?>